<div class="info-wallet">
    <div class="row justify-content-end">
        <div class="col col-12">
            <p class="text-danger text-left m-0">MyStartWallet name: {{ walletName }}</p>
        </div>
    </div>
</div>